<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
      integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Fjalla+One&family=Lato:ital@1&family=Merriweather:wght@700&family=Oswald:wght@500&family=Roboto:ital@1&family=Tilt+Warp&display=swap" rel="stylesheet">
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
      integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2"
      crossorigin="anonymous"
    />
    <style>
      * {
        margin: 0px;
        padding: 0px;
        box-sizing: border-box;
      }
      header {
        background-color: whitesmoke;
       width: 100%;
       
      }
      #profile-links {
        display: flex;
        flex-direction: row;
      }
      #profile-links div {

      }
      .lo-go {
        flex-basis: 200px;
      }
      .lo-go i {
        background-color: red;
        margin: 10px;
        padding: 10px;
        justify-content: center;
        border-radius: 50px;
      }

      .about-links {
        display: flex;
        flex-direction: row;
        justify-content: center;

        flex: 1;
      }
      .about-links a {
        margin: 10px;
        padding: 5px;
        text-decoration: none;
        font-size: 20px;
        color: rgb(75, 66, 66);
      }

      .hire-me {
        flex-basis: 200px;
        display: flex;
        justify-content: end;
      }
      .hireme-btn {
        margin: 10px;
        border-radius: 5px;
        padding: 10px;
        border: none;
        background-color: rgb(218, 67, 67);
        color: white;
        font-size: 19px;
        width: 115px;
        height: 52px;
      }
      .hireme-logo {
        background-color: red;
        border-radius: 50%;
        border: none;
        margin: 10px 50px;
        padding: 5px 5px;
        color: white;
        font-size: 15px;
      }
      .social-media {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        font-size: 30px;
      

     }
     .social-media-icon{
        padding:10px;
     }
    
      .self-intro {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        
      }
      .self-intro h1{
        font-family: 'Oswald', sans-serif;
        font-weight: bold;
        font-size: 40px;
        line-height: 60px;
       
      }
      .self-intro p{
        font-size: 20px;
        color: rgb(75, 73, 73);

      }
    

      .profile-image img {
        height: 400px;
        width: 400px;
        border-radius:50%;
        
        
       
       
      }
      .profile-image {
        display: flex;
        flex-direction: row;
        justify-content: center;
      }
      #intro{
        margin-top:40px;
        }
      .card img{
        height: 300px;
        width: 250px;
        
      } 

      #skills{
        margin:10px;
        margin-top:70px;
        text-align: center;
       
      }
      .card p{
        font-size: 20px;
      }
   
      .project{
        padding:20px;

      }
      main{
       padding: 60px;
      }



      @media screen and (max-width: 760px) {
        .social-media{
            display: none;
        }
         
      }
    </style>
  </head>
  <body>
    <header>
      <nav id="profile-links">
        <div class="hire-me"><i class="hireme-logo">Hire me</i></div>

        <div class="about-links">
          <a href="">Home</a>
          <a href="">About</a>
          <a href="">Portfolio</a>
          <a href="">Contact</a>
        </div>
        <div class="hire-me"><button class="hireme-btn">Hire me</button></div>
      </nav>
    </header>

    <main>
      <section id="intro">
        <div class="container-fluid">
          <div class="row">
            <div class="social-media col-md-2">
              <div class="social-media-icon">
                <i class="fa-brands fa-instagram"></i>
              </div>
              <div class="social-media-icon">
                <i class="fa-brands fa-facebook"></i>
              </div>
              <div class="social-media-icon"><i class="fa-brands fa-twitter"></i></div>
            </div>
            <div class="self-intro col-sm-12 col-md-5">
                <h1>I'm Web Developer <br>
                    Natalie E.Watson
                </h1>
                <p class="">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam hic explicabo tempora beatae dolor placeat, eum soluta mollitia illo, quibusdam autem. Hic accusantium ipsam aliquam dignissimos recusandae maxime nulla laboriosam.</p>
                <button class="hireme-btn">Learn more </button>
            </div>
            <div class="profile-image col-sm-12 col-md-5">
                <img src="profile.jpg"  height ="400px" width="400px">
            </div>
          </div>
        </div>
      </section>

      <section id="skills">
         <div class="container">
          <div class="row">
            <div class="col-md-4 project">
              <div class="card" style="width: 18rem;">
                <img src="images/project1.webp" class="card-img-top" alt="...">
                <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div>
              
            </div>

            <div class="col-md-4 project">
              <div class="card" style="width: 18rem;">
                <img src="images/project2.webp" class="card-img-top" alt="...">
                <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div>

            </div>

            <div class="col-md-4 project">
              <div class="card" style="width: 18rem;">
                <img src="images/project3.webp" class="card-img-top" alt="...">
                <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div>

            </div>

          </div>

         </div>

      </section>
    </main>



    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js"
      integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
